Chuyển đến nội dung
Diễn đàn CADViet
  • Thông báo

    • Nguyen Hoanh

      CADViet đã hoàn tất nâng cấp   14/09/2017

      Chào các bạn, CADViet đã hoàn tất việc nâng cấp lên phiên bản mới. Tất cả các chức năng đã hoạt động theo kỳ vọng của ban quản trị. Nếu có vấn đề gì cần phản hồi, các bản post ở đây nhé: Trân trọng, Nguyễn Hoành.
Newbie.18.12.91

Chỉnh Kích Thước Của Text

Các bài được khuyến nghị

Chào Các Ban !

 

1.Mình khi đánh text trong cad thì làm sao để kéo dãn chữ theo chiều x hoặc y được, mình thấy chỉ có 1 cách là chỉnh thông số pt trên menu của chữ thôi mà như vậy chữ nó co dãn đều ra theo 2 chiều, liệu có cách nào để co kéo chữ theo 1 chiều được không các bạn,

2. mình là lính mới, mình khi vẽ 1 hình chữ nhật và extrude lên 3d rồi muốn kéo dài khối 3d này ra lam sao mình chưa biết cách nơi, các bạn chỉ mình với. cảm ơn nhìu nhiều....

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
quansla    232

Chào Các Ban !

 

1.Mình khi đánh text trong cad thì làm sao để kéo dãn chữ theo chiều x hoặc y được, mình thấy chỉ có 1 cách là chỉnh thông số pt trên menu của chữ thôi mà như vậy chữ nó co dãn đều ra theo 2 chiều, liệu có cách nào để co kéo chữ theo 1 chiều được không các bạn,

2. mình là lính mới, mình khi vẽ 1 hình chữ nhật và extrude lên 3d rồi muốn kéo dài khối 3d này ra lam sao mình chưa biết cách nơi, các bạn chỉ mình với. cảm ơn nhìu nhiều....

 

 Bạn chuyển Text đó về định dạng Fit (bằng Ctrl+1/ Propites / hoặc dùng lệnh JU/chọn text enter/ F đều được)

sau đó dùng 2 điểm ở 2 đầu TExt co kéo cho vừa ý

chúc thành công

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
nguytini    4

Mình dùng cad 2013 nên chắc hơi khác nhưng bạn tìm sẽ thấy mục này.

để dãn theo chiều Y thì chỉ cần thay đổi cỡ chữ còn thay đổi chiều x thì bạn theo hình nhé

 

131883_1.pngình 

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

147882_1.jpg

 

các bạn giúp mình cái này nữa rồi mình không hỏi nữa là mình thêm lệnh bottom này sao ko dc, sau khi minh save rồi gõ lệnh reinit chọn pgp rồi mà cái lệnh vừa thêm không dùng dc là sao nhỉ...

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
ketxu    2.653

mục Justify liên quan gì đâu, nó chỉ là canh lề thôi mà...chán chỉ vậy cũng chỉ

 

 

thôi bạn ketxu giúp thì cũng cảm ơn lun...

làm theo cách bạn nguytiti dc rồi, trước mình dùng cái cad này tốt lắm mà bỏ lâu quá quên nhiều quá.

 

Xin lỗi bạn, mình đọc bài 1 thấy bạn ghi Text nên nghĩ nó là Dtext, để ý kỹ hình sau mới thấy bạn chụp Mtext, vì vậy lựa chọn có khác nhau.

P/s : Câu trả lời không hợp lý tuyệt đối k cần thanks lấy lệ đâu bạn, vì đó tuyệt nhiên không phải là một ân huệ, xin ấn nút trừ ở bài này ^^

  • Vote tăng 2

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

à bạn dùng cad chắc biết cách tạo lệnh view bottom nhỉ chỉ mình với. mình cũng biết vì sao nó không dc nhưng mình viết lệnh chưa chính xác nên nó chưa dc, bottom là lệnh nằm trong lệnh -view, mà mình viết  (VB,      *-VIEW, *BOTTOM) sai chắc bạn sửa giúp với.

 

147882_1_1.jpg

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
CHAHO    1

Chào Anh ch

Cho Em hỏi file cad có 5mB nhưng lúc xuất sang PDF file lên đến 60Mb và rất nặng in rất chậm là nguyên nhân gì vậy Anh chị ?

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
ndtnv    397

à bạn dùng cad chắc biết cách tạo lệnh view bottom nhỉ chỉ mình với. mình cũng biết vì sao nó không dc nhưng mình viết lệnh chưa chính xác nên nó chưa dc, bottom là lệnh nằm trong lệnh -view, mà mình viết  (VB,      *-VIEW, *BOTTOM) sai chắc bạn sửa giúp với.

 

147882_1_1.jpg

Dùng lisp sau:

(defun c:vb()(vl-cmdf "-view" "o" "b"))

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

 147882_2_1.jpg

bạn ơi mình muốn tạo lisp cho lệnh này nhưng khi nhập lệnh -view thì chọn hết các tùy chọn rồi mà mình không thấy tùy chọn nào trong lênh -view để chọn đc hướng nhìn sw isometric cả, bạn nào biết chỉ giúp mình với.

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

Tạo một tài khoản hoặc đăng nhập để nhận xét

Bạn cần phải là một thành viên để lại một bình luận

Tạo tài khoản

Đăng ký một tài khoản mới trong cộng đồng của chúng tôi. Điều đó dễ mà.

Đăng ký tài khoản mới

Đăng nhập

Bạn có sẵn sàng để tạo một tài khoản ? Đăng nhập tại đây.

Đăng nhập ngay


×